NL(1)

NAVN
nl - antal linjer

SYNOPSIS
nl [FLAG]... [FIL]...

BESKRIVELSE

Skriv hver fil til standard-ud, med linjenummer lagt til.

Hvis ingen FIL er angivet, eller FIL er -, læses fra standard-ind.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-b, --body-numbering=STIL
    brug STIL til nummerering

-d, --section-delimiter=CC
    brug CC til at skille logiske sider

-f, --footer-numbering=STIL
    brug STIL til at nummerere bundtekst

-h, --header-numbering=STIL
    brug STIL til at nummerere toptekst

-i, --line-increment=ANTAL
    linjenummerforøgelse for hver linje

-l, --join-blank-lines=ANTAL
    ANTAL tomme linjer som tæller som en

-n, --number-format=FORMAT
    indsæt linjenummer efter FORMAT

-p, --no-renumber
    nulstil ikke linjenummer for hvert afsnit

-s, --number-separator=STRENG
    tilføj STRENG efter (muligt) linjenummer

-v, --starting-line-number=ANTAL
    første linjenummer på hvert afsnit

-w, --number-width=ANTAL
    brug ANTAL kolonner til linjenummerering

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

Standardflag er: -bt -d'\:' -fn -hn -i1 -l1 -n'rn' -s<TAB> -v1 -w6

CC er to skilletegn, som bruges til at skille logiske sider; hvis tegn nummer to udelades, antages »:«. Som en GNU-udvidelse kan man angive mere end to tegn, og også angive den tomme streng (-d ”) deaktiverer afsnitsmatchning.

STIL er en af:

a   nummerér alle linjer

t   nummerér kun ikke-tomme linjer

n   nummerér ingen linjer

pBRE
    nummerér kun linjer som matcher det basale regulære udtryk BRE

FORMAT er en af:

ln  venstrestillet uden indledende nuller

rn  højrestillet uden indledende nuller

rz  højrestillet med indledende nuller

FORFATTER
Skrevet af Scott Bartram og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/nl>
eller lokalt tilgængelig via: info '(coreutils) nl invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.